<!DOCTYPE HTML>
<!--
	Dimension by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Andrew Hemenway Professional Portfolio</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">
				<!-- Header -->
					<header id="header">
						<div><img src="images/MyPhoto.jpg" alt="" /></div>
						<div class="content">
							<div class="inner">
								<h1>Andrew Hemenway</h1>
								<div>Senior Special Investigations Unit Analyst</div>
								<p></p>
								<div><a href="mailto:Andrew.Hemenway@gmail.com" target = "_blank"> Andrew.Hemenway@gmail.com</a></div>
								<div>913-907-9635</div>
							</div>
						</div>
						<nav>
							<ul>
								<li><a href="#intro">About</a></li>
								<li><a href="#work">Work</a></li>
								<li><a href="#about">Education</a></li>
							</ul>
						</nav>
					</header>

				<!-- Main -->
					<div id="main">

						<!-- Intro -->
							<article id="intro">
								<h2 class="major">About Me</h2>
								<p>I am an experienced senior special investigations analyst with 13 years in the multi-line insurance industry. I am also a full-time student finishing my bachelor's degree in computer science and am seeking a position as a software developer. I have experience in several different roles including people leading, process and strategy analysis, and supporting other lines of business. I have a passion to succeed, learn, adapt, and bring a creative drive to every opportunity I am a part of.</p>
							</article>

						<!-- Work -->
							<article id="work">
								<h2 class="major">Work</h2>
								<h3>Senior Special Investigation Unit Analyst</h3>
								<p>Supports multi-line insurance claims through research and analysis, and conducts criminal background investigations to dissect relevant information.</p>
								<p>Utilizes of a variety of technology to analyze large amounts of data and identify trends in insurance fraud claims.</p>
								<div>Senior Customer Service Associate</div>
								<p>Duties included handling first notice of loss claims for multiple insurance lines while providing customers with various services and basic coverage information. Maintaining knowledge of all claims processes and provided accurate expectations to customer on new and existing claims.</p>
								<div>Claims Contact Center Supervisor</div>
								<p>Lead a team of 15 direct reports responsible for the accurate and efficient handling of both internal and external customers. Responsibilities included mentoring and coaching aligned with department strategy.</p>
								<p>Check out my <a href="AndrewHemenwayResume.pdf" target="_blank">resume</a>.</p>
							</article>

						<!-- About -->
							<article id="about">
								<h2 class="major">Education Background</h2>
								<p>I am currently finishing my bachelor's degree studying software development in Computer Science from the University of Missouri - Kansas City from the School of Computing and Engineering. I have been able to study front end web development at Johnson County Community College while obtaining my associate degree in general sciences. During my employment at Farmers Insurance, I have been able to pursue continued education to obtain my adjuster's license as well as several insurance investigation and claim handling focuses.</p>

								<h3>Johnson County Community College</h3>
								<p>Associate of General Sciences - Complete Fall 2019</p>
								<p>Certificate in Web Technologies and Web Development - Complete Fall 2018</p>
								<h3>Univeristy of Missouri - Kansas City</h3>
								<p>Bachelor of Computer Science - Estimated Completion Spring 2023</p>
								<h3>Courses Taken:</h3>
								<div>Element of General Chemistry</div>
								<div>Environmental Science</div>
								<div> Statistics 235</div>
								<div>Calculus I & II</div>
								<div>US History Since 1877</div>
								<div>Technical Writing</div>
								<div>College Psychology</div>
								<div>College Spanish I & II</div>
								<div>Discrete Structures I & II</div>
								<div>Problem Solving & Programming I</div>
								<div>Problem Solving & Programming II</div>
								<div>Intro to Computer Architecture & Organization</div>
								<div>Data Structures</div>
								<div>Ethics & Professionalism</div>
								<div>CS 457 Software Architecture: Requirement & Design</div>
								<div>CS 490 Web Development</div>
								<div>Entrepreneurship Mindset 301</div>
								<div>Entrepreneurship Toolkit 315</div>
							</article>
					</div>
				<!-- Footer -->
					<footer id="footer">
					</footer>

			</div>

		<!-- BG -->
			<div id="bg"></div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
